"Empower Your PDFs with the Ultimate AI PDF Editor." = "AI搭載の最強PDF編集ツールで、あなたのPDFを進化させよう。";
"Install" = "インストール";
"By clicking install, you accept our %@ and %@." = "インストールをクリックすることにより、%@と%@の各条項に同意したことになります。";
"License Agreement" = "ソフトウェア利用許諾契約";
"Privacy Policy" = "プライバシーポリシー";
"Downloading…" = "プログラムをダウンロードしています";
"Download Failed" = "ダウンロードに失敗しました";
"Installing…" = "インストール中";
"Installation Succeeded" = "インストールに成功しました";
"Installation Failed" = "インストールに失敗しました";
"Get Started" = "始める";
"Warning" = "ご注意";
"UPDF is ready for installation. Are you sure you want to exit?" = "UPDFのインストール準備ができました。本当に終了してもよろしいですか？";
"UPDF is still downloading. Are you sure you want to exit?" = "UPDFはまだダウンロード中です。本当に終了してもよろしいですか？";
"UPDF is still installing. Are you sure you want to exit?" = "UPDFはまだインストール中です。本当に終了してもよろしいですか？";
"UPDF is still downloading…" = "UPDFはまだダウンロード中です";
"UPDF is still installing…" = "UPDFはまだインストール中です";
"Exit" = "終了";
"Cancel" = "キャンセル";
"Later" = "後で";
"Retry" = "再試行";
"Continue" = "続行";
"Download Error" = "ダウンロードエラー";
"Install Error" = "インストールエラー";
"Startup Error" = "起動エラー";
"The download was unable to complete. Please check your network settings and try again." = "ダウンロードが完了できませんでした。ネットワーク設定を確認して、もう一度お試しください。";
"An error occurred during installation. Please try reinstalling to fix this problem." = "インストール中にエラーが発生しました。この問題を解決するには、再インストールしてください。";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "UPDFの起動に失敗しました。この問題を解決するには再インストールするか、後でもう一度試してください。";
"Click here for additional help." = "追加のヘルプはここをクリック。";
"Continue Downloading" = "ダウンロードを続ける";
"Continue Installing" = "インストールを続ける";
"UPDF Installer" = "UPDFインストーラー";
"About UPDF Installer" = "UPDFインストーラーについて";
"Services" = "サービス";
"Hide UPDF Installer" = "UPDFインストーラーを隠す";
"Hide Others" = "他を隠す";
"Show All" = "すべて表示";
"Quit UPDF Installer" = "UPDFインストーラーを終了する";
"Open..." = "開く";
"Minimize" = "最小化";
"Zoom" = "ズーム";
"Bring All to Front" = "すべてを手前に移動";
"Close Window" = "ウィンドウを閉じる";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. All rights reserved.";
"No Services Apply" = "サービスが適用されません。";
"Services Preferences..." = "サービス基本設定";
"Window" = "ウィンドウ";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDFは現在進行中です。終了して、「%@」をクリックして再試行してください。";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDFは正常にインストールされ、%d秒後にUPDFインストーラは自動的に終了します。";
"By clicking install, you accept our %1 and %2." = "インストールをクリックすることにより、%1と%2の各条項に同意したことになります。";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDFは現在進行中です。終了して、「%1」をクリックして再試行してください。";
"Show" = "表示";
"Select Path" = "パスを選択する";
"File" = "ファイル";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "UPDFの起動に失敗しました。問題を修正するために、エラーレポートを送信してください。";
"Send a Report" = "レポートを送信";
"Startup Problem Report" = "起動の問題レポート";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "ご迷惑をおかけして申し訳ございません。問題解決のため、以下の情報をご提供くださいますようお願い申し上げます：";
"1. Did UPDF fail to start?" = "1. UPDFの起動に失敗しましたか？";
"Yes, it failed to start even after clicking \"Get Started\"." = "はい、「始める」をクリックしても起動できません。";
"No, it has started successfully." = "いいえ、正常に起動しました。";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. デスクトップ上でUPDFをクリックして、正常に起動できるかどうかを確認してください。";
"It works!" = "それは動作します！";
"Still can not start UPDF." = "まだUPDFを起動できません。";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. 詳細をお伺いするために、メールアドレスをこちらに記入していただければ幸いです。（任意）";
"Thank you for all your assistance!" = "ご協力いただき、ありがとうございます！";
"Submit" = "送信";
"Your email..." = "メールアドレス";
